Function: ResetCharacterTitleSuffix(Player)

Description: Removes any suffix title currently displayed on the player, resetting it to none.

Parameters:

    Player: Spawn – The player whose suffix title to clear.

Returns: None.

Example:

-- Example usage (player chooses to hide their suffix title)
ResetCharacterTitleSuffix(Player)